bzdecompress
bzerror
Bzip2 Functions
PHP Manual

# bzerrno

(PHP 4 >= 4.3.3, PHP 5, PECL bz2:1.0)

bzerrno — Returns a bzip2 error number

### Description

int bzerrno ( resource `$bz` )

Returns the error number of any bzip2 error returned by the given file pointer.

### Parameters

`bz`

  The file pointer. It must be valid and must point to a file successfully opened by bzopen().

### Return Values

Returns the error number as an integer.

### See Also

- bzerror()
- bzerrstr()

bzdecompress
bzerror
Bzip2 Functions
PHP Manual